/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/*# sourceMappingURL=custom.css.map */
.a-daftar-modul:hover {
	text-decoration: none;}
.daftar-modul {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border-radius: 3px;
    border: none;
    margin-bottom: 20px;
    padding: 15px;
    align-items: center; }
    .daftar-modul h1 {
      margin-bottom: 0;
      font-weight: 700;
      display: inline-block;
      font-size: 20px;
      margin-top: 3px;
      color: #34395e; }
.daftar-modul:hover {
	background-color: #6777ef;
  transition: 0.4s;
	color: white;}
